Subject: Ticket Assigned - Received damage product
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 31 Mar 2022 16:35:06 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Received damage product Contacted
Dear team,

This is the 2nd time I order as click and collect option but I received
damage product, I already check product from store then ordered it. If you
have good product in your store why do have to pack damage product for
click and collect options. I requested them to exchange product because you
already have same product in store, but they said it’s not Are policy and
rejected my request. Kindly please lmprove your services.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4106933